
body {
	font-family: Verdana, Helvetica, Arial, sans-serif;
	font-size: 80%;
	line-height: 1.8em;
	color: #000000;
	text-align: center;
	background: #ffffff;
	margin: 0px 0px 0px 0px;
}
h1 {
	font-size: 20px;
	padding:20 0  0;
	font-weight: bold;
	color: #4A5A9C;
	text-align: center;
}


h2{
	padding:20 0  0;
	color: #4A5A9C;
	text-align: center;
}

h5{
	padding:20 0  0;
	color: #4A5A9C;
	text-align: center;
}

h6{
	padding:20 0  0;
	color: #4A5A9C;
	text-align: center;
}

td.LeftColumn {
	font-size: 80%;
	text-align: left;
}

td.RightColumn {
	text-align: left;
	padding: 10px 20px 0px;
}

A:link {text-decoration: none; color: #0000FF;}
  A:visited {text-decoration: none; color: #0000FF;}
  A:active {text-decoration: none; color: #0000FF;}
  A:hover {text-decoration: underline; color: #0000FF;}

A.footer:link {text-decoration: none; font-size: 9px; color: #4A5A9C;}
  A.footer:visited {text-decoration: none;  font-size: 9px; color: #4A5A9C;}
  A.footer:active {text-decoration: none;  font-size: 9px; color: #4A5A9C;}
  A.footer:hover {text-decoration: underline; font-size: 9px; color: #4A5A9C;}

A.bottom:link {text-decoration: none; font-size: 9px; color: #F8F8F8;}
  A.bottom:visited {text-decoration: none;  font-size: 9px; color: #F8F8F8;}
  A.bottom:active {text-decoration: none;  font-size: 9px; color: #F8F8F8;}
  A.bottom:hover {text-decoration: none; font-size: 9px; color: #F8F8F8;}

 	
p.footer {
	font-size: 9px;
}
